CVE-2007-4818

2007-09-11T15:17:00
ID CVE-2007-4818
Type cve
Reporter NVD
Modified 2018-10-15T17:38:16

Description

Multiple PHP remote file inclusion vulnerabilities in Txx CMS 0.2 allow remote attackers to execute arbitrary PHP code via a URL in the doc_root parameter to (1) addons/plugin.php, (2) addons/sidebar.php, (3) mail/index.php, or (4) mail/mailbox.php in modules/.